/* ************************************************************************** */
/*                                                          LE - /            */
/*                                                              /             */
/*   ft_strlen.c                                      .::    .:/ .      .::   */
/*                                                 +:+:+   +:    +:  +:+:+    */
/*   By: chgaroux <marvin@le-101.fr>                +:+   +:    +:    +:+     */
/*                                                 #+#   #+    #+    #+#      */
/*   Created: 2018/10/05 13:59:55 by chgaroux     #+#   ##    ##    #+#       */
/*   Updated: 2018/10/26 21:03:25 by chgaroux    ###    #+. /#+    ###.fr     */
/*                                                         /                  */
/*                                                        /                   */
/* ************************************************************************** */

#include "garbage_libft.h"

size_t	ft_strlen(const char *s)
{
	register size_t i;

	i = 0;
	while (s[i])
		i++;
	return (i);
}
